Loading...
Searching...
No Matches
BinTable.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/fits/FITS/hdu.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <map>`

Go to the source code of this file.

## Classes

class | casacore::BinaryTable
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines